Hacker News new | past | comments | ask | show | jobs | submit login

IE6/7 yes. I've had to support those too because they are still in use in some places. That's why I said "any of the browsers shown"...all of which are multiple generations behind IE6/7.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: